html,
body {
    height: 100%;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin-top: 130px;
    padding-top: 0px;
}

@media screen and (max-width: 767px) {
    .wrap {
        margin: 80px auto -60px;
        padding: 0 0 60px;
    }
}

/*BEGIN - Added by Marco*/

/*It colors in grey the pre-footer in the homepage*/
#prefooter-section {
    background: #826a2d;
    color: #fff;
    margin: 0;
}

#prefooter-section .btn-primary {
    background-color: #413516;
    border-color: #413516;
    border: 0;
}

.flexslider {
    margin: 0;
    padding: 2rem 0;
    border: none;
    background-color: #000;
    border-radius: unset;
}

.flex-direction-nav .flex-prev {
    left: 10px;
}

.flex-direction-nav .flex-next {
    right: 10px;
}

.image-prefooter img {
    display: block;
    margin: 0 auto;
}

.row.equal {
    display: flex;
    flex-wrap: wrap;
}

@media (min-width: 768px) {
    .success-cases:before {
        content: "";
        position: absolute;
        left: 0;
        top: 10%;
        height: 80%;
        width: 1px;
        border-left: 1px solid #fff;
    }
}

.send-manoscritto>.btn {
    white-space: normal;
}

/*END - Added by Marco*/

/* BEGIN - ridolfi@cmsistemi.i*/
.send-manoscritto {
    padding-bottom: 15px;
}

/* END - ridolfi@cmsistemi.i*/

.site-index .wrap {
    margin: 0 auto -60px !important;
    padding: 0 0 60px !important;
}

.wrap>.container {
    padding: 0 15px;
}

.footer {
    background-color: #d4d4d4;
    /*background-image: url('../images/bg-footer.jpg');*/
    background-size: cover;
    background-position: right;
    padding: 20px 0 20px 0;
}

.footer .logo-footer {
    text-align: center;
}

.footer .logo-footer img {
    max-width: 60%;
    height: 100px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after,
a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li>form>button.logout {
    padding: 15px;
    border: none;
}

@media (max-width: 767px) {
    .nav li>form>button.logout {
        display: block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav>li>form>button.logout:focus,
.nav>li>form>button.logout:hover {
    text-decoration: none;
}

.nav>li>form>button.logout:focus {
    outline: none;
}

.navbar-header {
    background-image: url('../images/logo_extended.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 35px;
    height: 80px;
}

@media screen and (min-width: 768px) {
    /* div.pattern {
        background-image: url('../images/logo_extended.jpg');
        background-repeat: no-repeat;
        background-size: contain;
        background-position: right;
        margin-top: 35px;
        height: 90px;
    } */

    a.navbar-brand {
        /*padding: 170px 170px 0 170px;*/
        padding: 0 200px 0 70px;
    }
}

.navbar-inverse {
    background-color: #fff;
    border-color: #fff;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    color: #666;
    background-color: transparent;
}

.slider-slideshow {
    margin-top: 0px;
}

@media screen and (min-width: 768px) {
    .slider img {
        width: auto !important;
        max-height: 230px;
        clear: both;
        display: block;
        margin: auto;
    }
}


@media screen and (max-width: 767px) {
    .slider img {
        max-width: 100% !important;
        clear: both;
        display: block;
        margin: auto;
    }
}

.slider-slideshow img {
    width: 100%;
}

/* REMOVED - Line under the menu bar
.collapse {
    border-bottom: 1px solid; 
} */

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
    border-color: #848586;
}

.site-index .wrap {
    background: #f8f8f8;
}

.collane-section {
    background: #f8f8f8;
    text-align: center;
    margin: 60px 0 60px 0;
    padding: 40px 0 20px 0;
}

.collane-section span.title>a {
    color: #d2232a;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
}

.collane-section p {
    font-size: 14px;
    font-weight: bold;
}

.collane-section hr {
    border-color: #c5af99;
}

.collane-section h2 {
    font-style: italic;
}

div.authors-paragraphs{
    margin-top: 10px;
}

.authors-paragraphs p {
    text-align: justify;
}

.authors-paragraphs h3 {
    border-bottom: 1px solid #848586;
    padding-bottom: 5px;
    overflow: hidden;
}

.authors-paragraphs h3>a {
    color: #b49779;
    text-decoration: none;
}

ul.letters-auhtor li {
    list-style: none;
    float: left;
    display: inline-block;
    margin: 10px;
    font-size: 18px;
    font-weight: bold;
}

ul.letters-auhtor li>a {
    color: #848586;
    text-decoration: none;
}

ul.letters-auhtor li:first-child {
    margin-left: 0;
}

ul.letters-auhtor {
    padding-left: 0 !important;
}

.letters-row h3 {
    color: #b49779;
}

ul.letters-auhtor li.active>a {
    color: #b49779;
}

.view-author {
    margin-top: 30px;
}

.view-author .author-name {
    background-image: url('../images/quadrato-nome-autore.jpg');
    text-align: center;
    padding: 50px 15px;
    background-size: cover;
    background-repeat: no-repeat;
}

@media screen and (min-width: 992px) {
    .view-author .author-name {
        width: 230px !important;
        height: 230px !important;
        position: fixed;
    }

    .with-fixed-header .view-author .author-name {
        top: 128px;
    }
}

.view-author .author-name>h3 {
    font-size: 35px;
    margin-top: 0;
    color: white;
    line-height: 1.3em;
}

div.detail-authors>.content-author {
    border-bottom: 1px solid #848586;
    padding-bottom: 20px;
    text-align: justify;
}

.detail-authors h3 {
    margin-top: 0;
    color: #b49779;
}

div.author-view ul.letters-auhtor {}

.featured-books {
    color: #848586;
    margin-top: 20px;
    text-align: right;
    margin-bottom: 40px;
    font-size: 18px;
    margin-right: 15px;
}

.all-authors-pagination {
    color: #848586;
    text-align: right;
    margin-bottom: 40px;
    font-size: 18px;
}

.row-featured-books span.desc {
    font-weight: bold;
}

.row-featured-books p {
    color: #848586;
}

.row-featured-books h5 {
    font-weight: bold;
}

.row-featured-books {
    border-bottom: 1px solid #848586;
    margin-bottom: 40px;
    padding-bottom: 40px;
}

.row-featured-books span.collana-libri-correlati>a {
    color: #848586;
    text-decoration: none;
}

footer .menu ul li,
footer .catalog ul li {
    list-style: none;
}

footer .menu ul,
footer .catalog ul {
    margin-left: 0;
    padding-left: 0;
}

footer .menu ul li>a,
footer .catalog ul li>a {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.facebook img {
    margin-right: 35px;
    max-width: 50px;
    float: right;
}

.facebook span.fb {
    font-size: 21px;
    position: relative;
    right: 20px;
    top: 10px;
    color: #7d7c82;
}

/*.facebook {
    margin-top: 20px;
}*/

.bg-header {
    background-color: #ffffff;
    /*background-image: url('../images/bg-header.jpg');*/
    background-size: cover;
    background-position: right;
    box-shadow: 0 0 20px #444;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.bg-header .pattern {
    display: none;
}

.bg-header .navbar-right {
    margin-top: 45px;
}

.bg-header .collapse {
    border: none;
}

.bg-header .navbar-header {
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    background-size: contain;
    /*width: 200px;*/
    padding: 10px 0 10px 0;
    margin: 10px -15px 10px 0;
}

@media screen and (min-width: 992px) {
    ul.catalog-menu {
        margin-top: 0px;
        position: fixed;
    }

    .with-fixed-header .catalog-menu {
        top: 88px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .copertina-libro img {
        width: 100%;
    }

    .navbar-right {
        margin-top: 0 !important;
    }

    .slider-slideshow {
        margin-top: 25px;
    }
    
    ul.catalog-menu {
        margin-top: 60px;
    }

    .row-book form {
        padding-bottom: 60px;
    }
}

@media screen and (max-width: 991px) {
    .letters-row {
        margin-top: 90px;
    }

    ul.catalog-menu {
        margin-top: 120px;
    }
}

ul.catalog-menu {
    padding-left: 0 !important;
}

@media screen and (min-width: 992px) {
    ul.catalog-menu {
        width: 240px;
    }
}

ul.catalog-menu li {
    list-style: none;
    background: #f7f7f7;
    padding: 10px 30px 10px 30px;
    margin: 10px 0 10px 0;
    font-size: 18px;
    text-align: center;
}

ul.catalog-menu li>a {
    color: #848586;
    text-decoration: none;
}

.catalog-collane .loghi img {
    max-width: 250px;
}

.catalog-collane .row-collana-header {
    margin-top: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #848586;
}

.catalog-collane .no-bottom {
    border-bottom: none;
    margin-bottom: 0;
}

.info-header-collane p.collana-name a {
    color: #d2232a;
    font-weight: bold;
    font-size: 16px;
}

.info-header-collane span.collana-headline {
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
}

.catalog-collane .descr-collana {
    margin-top: 20px;
    margin-bottom: 40px;
}

.catalog-collane .descr-collana span.directed-by {
    font-style: italic;
}

.catalog-collane p.sfoglia>a {
    color: #d2232a;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}

.info-contact span {
    display: block;
    font-size: 21px;
    text-align: center;
    line-height: 1.7em;
    color: #666;
}

.info-contact span>a {
    text-decoration: none;
}

.info-contact {
    background: #fafafa;
    border: 1px solid #ebebeb;
    border-radius: 3px;
    padding: 10px;
    margin-top: 20px;
}

.site-about {
    margin-top: 40px;
}

@media screen and (max-width: 767px) {
    .row-book {
        margin-top: 40px;
    }
}

.row-book {
    margin: 0px 0 40px 0;
}

.row-book .info h3 {
    font-size: 16px;
}

.row-book .info h2 {
    font-size: 18px;
}

.row-internal-book {
    margin-bottom: 40px;
}

.row-internal-book p {
    margin-bottom: 0;
    color: #848586;
}

.row-internal-book .info h2>a {
    color: #000;
    text-decoration: none;
}

div.filters {
    padding-bottom: 30px;
}

div.filters .filters-dropdown {
    float: right;
    margin: 0 5px 0 5px;
}

div.filters .btn-group {
    float: right;
}

div.filters .filters-dropdown button {
    background: #ebebeb;
    padding: 3px 6px;
    border: none;
}

div.filters .filters-dropdown button[type=submit] {
    background: transparent;
}

div.filters h2.title-filter {
    color: #b49779;
    text-align: right;
    font-size: 18px;
    font-weight: bold;
}

.searchbar .btn-invisible {
    background: none;
    font-size: 32px;
    color: #848586;
}

.searchbar .input-search {
    width: 85%;
    border-radius: 10px;
    border: 2px solid #848586;
    padding: 7px;
    color: #a2a2a2;
}

.searchbar .input-search::placeholder {
    color: #a2a2a2;
}

.searchbar {
    margin-top: 30px;
}

.copertina-view-book img {
    width: auto !important;
    max-height: 400px;
    margin-top: 20px;
}

.info-scheda span.gold {
    color: #b49779;
    font-weight: bold;
    font-size: 21px;
}

.info-scheda span.meta {
    color: #848586;
    font-size: 16px;
    position: relative;
    top: 5px;
    display: block;
    clear: both;
}

.info-scheda span.black {
    color: #000;
    font-size: 16px;
}

.info-scheda p {
    margin: 0 !important;
}

.scheda-descr-libro>h2 {
    color: #b49779;
}

.scheda-descr-libro {
    margin: 40px 0 0 0;
}

.related-books .rel-book .black span>a,
.related-books .rel-book .black a {
    color: #000;
    font-weight: 700;
    text-decoration: none;
}

.related-books .rel-book p.meta,
.related-books .rel-book p.collana {
    margin-bottom: 0;
    padding-bottom: 0;
}

.related-books .rel-book p.collana,
.related-books .rel-book p.meta,
.related-books .rel-book div.descr {
    color: #848586;
}

.nav>li>a {
    padding: 10px 10px;
    font-size: 16px;
}

@media screen and (min-width: 768px) {
    .navbar-right {
        margin-top: 35px;
    }
}

.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    color: #b49779;
}

.navbar-inverse .navbar-nav>.active>a {
    color: #b49779;
    font-weight: 700;
}

.bg-header a.navbar-brand {
    padding: 50px 50px 0 50px;
}

.author-index {
    margin-top: 0px;
}

.catalog-menu li.active>a {
    color: #b49779;
    font-weight: 700;
}

h4.feat-book-title>a {
    color: #333;
    text-decoration: none;
    font-weight: 700;
}

.all-authors-pagination span.all>a {
    color: #848586;
    text-decoration: none;
}

h3.books-author-name>a,
h2.books-title-book>a {
    color: #333;
    text-decoration: none;
    font-weight: 700;
}

.pagination {
    margin-left: 50px;
}

h2.books-title-book {
    overflow: hidden;
    margin-bottom: 5px;
}

img.lang {
    width: 20px;
}

li.flag-it {
    background-image: url('../images/it.svg');
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: right;
    margin-right: 10px;
}


li.flag-en {
    background-image: url('../images/en.svg');
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: right;
    margin-right: 10px;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background: none;
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    background: none;
    color: #b49779;
}

.current-flag>a {
    padding-left: 25px !important;
}

li.current-flag {
    padding-left: 20px;
}

ul.dropdown-menu {
    right: 0;
    left: inherit;
}


@media screen and (min-width: 992px) {
    .row-eq-height>.cols {
        height: 325px;
        overflow: hidden;
    }
}


.navbar-inverse .navbar-toggle .icon-bar {
    background: #444;
}

button.navbar-toggle {
    margin-top: 0px;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #fff;
}

@media screen and (max-width: 767px) {
    .navbar-header {
        background: none;
    }

    a.navbar-brand {
        /* padding: 50px 90px; */
        background-image: url('../images/logo_extended.jpg');
        background-repeat: no-repeat;
        background-size: contain;
        padding: 15px 100px;
        margin-left: 10px;
    }

    .copertina-libro img {
        max-width: 100%;
        height: auto;
        margin-top: 20px;
    }
}

a.gold>span {
    color: #b49779;
    font-weight: bold;
    font-size: 21px;
}

a:hover,
a:focus {
    text-decoration: none;
}

@media screen and (min-width: 992px) {
    .copertina-libro img {
        max-width: 100%;
        max-height: 200px;
        margin-top: 20px;
    }
}

.row-featured-books img {
    max-width: 100%;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    background-color: #b49779;
    border-color: #b49779;
}

.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    background-color: #b49779;
    border-color: #b49779;
    color: #fff;
}

.pagination>li>a,
.pagination>li>span {
    color: #b49779;

    border: 1px solid #b49779;
}

.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
    border-color: #b49779;
    color: #b49779;
}

.barbera-who {
    text-align: center;
    margin-top: 20px;
}

.barbera-who img {
    max-width: 100%;
    max-height: 350px;
}

.barbera-who p {
    padding: 0 20px;
}

.row-featured-books h2 {
    font-size: 18px;
}

.cedole-copertine img {
    max-width: 100%;
    margin-bottom: 20px;
    border: 1px solid #ddd;
}

.pager-cedole .pagination {
    margin-left: 0 !important;
}

.cedole-copertine h2>a {
    color: #444;
}

.cedole-copertine h2 {
    font-size: 24px;
}

@media screen and (min-width: 992px) {
    .cedole-copertine {
        min-height: 380px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .cedole-copertine {
        min-height: 600px;
    }
}

@media screen and (max-width: 767px) {
    .cedole-copertine {
        height: auto;
        margin-bottom: 40px;
        text-align: center;
    }

    .cedole-copertine img {
        max-width: 70%;
    }

    .navbar-header{
        margin-top: 20px;
        height: 60px;
    }

    .bg-header .navbar-brand {
        background-image: none;
    }
}

.events a{
    color: #000;
}

/********* Events list filters *********/

.datepicker table tr td,
.datepicker table tr th {
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    border: none;
    color: #000;
}
@media (max-width: 991px) {
    .datepicker-inline {
        width: 60vw;
        font-size: 1.4rem;
    }

    .datepicker-inline table{
        margin: 0 auto;
    }

    .datepicker table tr td,
    .datepicker table tr th {
        width: 60px;
        height: 60px;
    }
}

.datepicker table tr td.today {
    color: #000;
    background-color: #d4d4d4;
}

.datepicker table tr td.day:hover,
.datepicker table tr td.focused {
    background: #555555;
    cursor: pointer;
}

.datepicker table tr td.active:active,
.datepicker table tr td.active.highlighted:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active.highlighted.active{
    color: #fff;
    background-color: #826a2d;
}

.datepicker table tr td.active:active:hover,
.datepicker table tr td.active.highlighted:active:hover,
.datepicker table tr td.active.active:hover,
.datepicker table tr td.active.highlighted.active:hover,
.datepicker table tr td.active:active:focus,
.datepicker table tr td.active.highlighted:active:focus,
.datepicker table tr td.active.active:focus,
.datepicker table tr td.active.highlighted.active:focus,
.datepicker table tr td.active:active.focus,
.datepicker table tr td.active.highlighted:active.focus,
.datepicker table tr td.active.active.focus,
.datepicker table tr td.active.highlighted.active.focus{
    color: #fff;
    background-color: #624a0d;
}

.datepicker.datepicker-inline{
    margin: 0 auto;
    border-style: solid;
    border-width: 2px;
    border-color: #848586;
}

div.filters h2.title-filter {
    text-align: center;
}

/********* Events list items *********/

.event-list {
    list-style: none;
    font-family: 'Lato', sans-serif;
    margin: 0px;
    padding: 0px;
}

.event-list>li {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px rgb(51, 51, 51);
    box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.7);
    padding: 0px;
    margin: 0px 0px 20px;
}

.event-list>li>time {
    display: inline-block;
    width: 100%;
    color: rgb(255, 255, 255);
    background-color: #826A2E;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
}

.event-list>li:nth-child(even)>a>time {
     background-color: #fff; 
    color: #826A2E;
}

.event-list>li>time>span {
    display: none;
}

.event-list>li>time>.day {
    display: block;
    font-size: 56pt;
    font-weight: 100;
    line-height: 1;
}

.event-list>li time>.month {
    display: block;
    font-size: 24pt;
    font-weight: 900;
    line-height: 1;
}

.event-list>li>img {
    width: 100%;
}

.event-list>li>.info {
    padding-top: 5px;
    text-align: center;
}

.event-list>li>.info>.title {
    font-size: 17pt;
    font-weight: 700;
    margin: 0px;
}

.event-list>li>.info>.desc {
    font-size: 13pt;
    font-weight: 300;
    margin: 0px;
}

.event-list>li>.info>ul {
    display: table;
    list-style: none;
    margin: 10px 0px 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
}

.event-list>li>.info>ul>li {
    display: table-cell;
    cursor: pointer;
    color: rgb(30, 30, 30);
    font-size: 11pt;
    font-weight: 300;
    padding: 3px 0px;
}

.event-list>li>.info>ul>li>a {
    display: block;
    width: 100%;
    color: rgb(30, 30, 30);
    text-decoration: none;
}

.event-list>li>.info>ul>li:hover,
.event-list>li>.social>ul>li:hover {
    color: rgb(30, 30, 30);
    background-color: rgb(200, 200, 200);
}

@media (min-width: 768px) {
    .event-list>li {
        position: relative;
        display: block;
        width: 100%;
        height: 120px;
        padding: 0px;
    }

    .event-list>li>time,
    .event-list>li>img {
        display: inline-block;
    }

    .event-list>li>time,
    .event-list>li>img {
        width: 120px;
        float: left;
    }

    .event-list>li>.info {
        background-color: rgb(245, 245, 245);
        overflow: hidden;
    }

    .event-list>li>time,
    .event-list>li>img {
        width: 120px;
        height: 120px;
        padding: 0px;
        margin: 0px;
    }

    .event-list>li>.info {
        position: relative;
        height: 120px;
        text-align: left;
        padding: 5px;
    }

    .event-list>li>.info>.title,
    .event-list>li>.info>.desc {
        padding: 0px 10px;
    }

    .event-list>li>.info>ul {
        position: absolute;
        left: 0px;
        bottom: 0px;
    }

    .event-list>li>.info>.desc>a {
        display: block;
        position: absolute;
        bottom: 5px;
        right: 10px;
    }
}

.event-list>li>.info>.desc>a {
    margin-top: 10px;
    color: #826a2d;
    display: block;
}

.full-width{
    width: 100% !important;
}

.btn-primary{
    background-color: #826a2d;
    border-color: #413516;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:hover:active,
.btn-primary:focus {
    background-color: #624a0d;
    border-color: #211502;
}

.date-block {
    text-align: center;
    background: #826a2d;
    font-family: "Helvetica";
    color: #F4F4F4;
    font-size: 18pt;
    padding: 10px;

}

.date-day {
    font-size: 24pt;
}

.date-date {
    font-size: 48pt;
}

.article .title{
    margin-bottom: 10x;
}

.article .related-image{
    margin: 10px auto;
}

.related-book{
    font-weight: 700;
    color: #000;
    font-size: 1.5rem;
    margin-top: 30px;
}

.related-book img{
    margin: 0 auto;
}

.empty-list {
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 30px;
}

.press-item{
    padding-top:30px;
    min-height:300px;
    margin-right:0;
    margin-left:0;
    margin-bottom: 30px;
}

.press-item div{
    margin:0px;
    margin-right:10px;
    margin-left:10px;
    padding:10px;
    min-height:300px;
    border-radius:5px;
    border:solid 2px #826a2d;
}

.press-item h3{
    margin-top:10px;
}

.press-cover img{
    margin:0 auto;
    max-height: 70vh;
}

.press-content{
    margin-bottom: 30px;
    margin-top: 30px;
}

.press-related-book{
    padding: 10px;
    border-radius: 5px;
    background-color: #d4d4d4;
}